Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 30 lines (26 sloc) 0.922 kB
bb83d87 @scgilardi Resolve issue 31: Maven patch / build on CI Server, from Howard Lewis…
scgilardi authored
1 <?xml version="1.0" encoding="UTF-8"?>
2 <project xmlns="http://maven.apache.org/POM/4.0.0"
3 xmlns:xsi="http//www.w3.org/2001/XMLSchema-instance"
e76ad06 @scgilardi update to point to build.clojure.org, clojure 1.1.0-master (was 1.1.0
scgilardi authored
4 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0
5 http://maven.apache.org/maven-v4_0_0.xsd">
648a477 @scgilardi Resolve issue 37. Build patch from Howard Lewis Ship
scgilardi authored
6 <modelVersion>4.0.0</modelVersion>
7 <groupId>org.clojure</groupId>
8 <artifactId>clojure-contrib</artifactId>
d132c5f @stuartsierra Set version to 1.1.0 in Ant build and POM
stuartsierra authored
9 <version>1.1.0</version>
648a477 @scgilardi Resolve issue 37. Build patch from Howard Lewis Ship
scgilardi authored
10 <url>http://clojure.org/</url>
bb83d87 @scgilardi Resolve issue 31: Maven patch / build on CI Server, from Howard Lewis…
scgilardi authored
11
648a477 @scgilardi Resolve issue 37. Build patch from Howard Lewis Ship
scgilardi authored
12 <description>Clojure user contributions library.</description>
bb83d87 @scgilardi Resolve issue 31: Maven patch / build on CI Server, from Howard Lewis…
scgilardi authored
13
648a477 @scgilardi Resolve issue 37. Build patch from Howard Lewis Ship
scgilardi authored
14 <licenses>
15 <license>
16 <name>Eclipse Public License 1.0</name>
17 <url>http://opensource.org/licenses/eclipse-1.0.php</url>
18 <distribution>repo</distribution>
19 </license>
20 </licenses>
bb83d87 @scgilardi Resolve issue 31: Maven patch / build on CI Server, from Howard Lewis…
scgilardi authored
21
648a477 @scgilardi Resolve issue 37. Build patch from Howard Lewis Ship
scgilardi authored
22 <dependencies>
23 <dependency>
24 <groupId>org.clojure</groupId>
10373d4 @Chouser Update pom to depend on latest Clojure. See Clojure ticket 208
Chouser authored
25 <artifactId>clojure</artifactId>
9f59517 @stuartsierra pom.xml: set version 1.1.0-RC1 and depend on clojure 1.1.0
stuartsierra authored
26 <version>1.1.0</version>
648a477 @scgilardi Resolve issue 37. Build patch from Howard Lewis Ship
scgilardi authored
27 </dependency>
28 </dependencies>
10373d4 @Chouser Update pom to depend on latest Clojure. See Clojure ticket 208
Chouser authored
29 </project>
Something went wrong with that request. Please try again.